Author Topic: 0810 installation problem  (Read 2196 times)

flying

  • Regular Poster
  • **
  • Posts: 29
    • View Profile
Re: 0810 installation problem
« Reply #15 on: July 05, 2009, 05:27:27 pm »
Still can not success, complain mysql DB problems, pluto_main unknown, attached is the installation logs, frustrated:-(

pigdog

  • wants to work for LinuxMCE
  • **
  • Posts: 999
    • View Profile
Re: 0810 installation problem
« Reply #16 on: July 05, 2009, 10:34:41 pm »
Hi,

Your log cut off at

Setting up pluto-createdevice (2.0.0.44.0901260810) ...

Did you download the latest.tar.gz file?

I noticed this...

 * Stopping MySQL database server mysqld       
[ OK ]

and

Selecting previously deselected package pluto-sample-media.
(Reading database ... 90014 files and directories currently installed.)

where my install has ...

mysqld [157G  & [151G

and 103126 files and directories for pluto-sample-media.

In fact, all my files and directories are larger.

flying

  • Regular Poster
  • **
  • Posts: 29
    • View Profile
Re: 0810 installation problem
« Reply #17 on: July 06, 2009, 12:49:32 am »
Yes, I use the latest.tar.gz, still encounter problem, what should I do?
1. The first failure is:
* Starting DHCP server dhcpd3
* check syslog for diagnostics.          [fail]
2.
Setting up pluto-media-database (2.0.0.44.0901260810) ...                                                 
Failed to connect to MySQL:Unknown database 'pluto_main'                 
Database host:localhost user:root pass: name:pluto_media port:3306                                                                 
Users:      01      07/05/09 18:42:30.219    Connect failed Unknown database 'pluto_media' <0xb78a8b20>
01  07/05/09 18:42:31.655           Connect failed Unknown database 'pluto_security' <0xb7a55b20>                             
Connect failed Unknown database 'pluto_telecom' <0xb7888b20>                                                                   
Connect failed Unknown database 'pluto_main' <0xb6c488d0>                                         
Cannot connect to database! <0xb6c488d0>
Query failed (Table 'pluto_main.Device_DeviceData' doesn't exist): SELECT PK_File, Path, Filename, Missing, EK_Device, pluto_main.Device_DeviceData.IK_DeviceData FROM pluto_media.File LEFT JOIN pluto_main.Device_DeviceData ON pluto_main.Device_DeviceData.FK_Device = pluto_media.File.EK_Device AND FK_DeviceData = 195 WHERE pluto_media.File.Path LIKE '/%' OR pluto_media.File.Path = '' (1) <0xb6c488d0>

3. Then hang there with
Setting up pluto-createdevice (2.0.0.44.0901260810) ...
Even the file is there:
-rw-r--r-- 1 root root   360214 2009-01-26 22:43 pluto-createdevice_2.0.0.44.0901260810_i386.deb 
« Last Edit: July 06, 2009, 12:51:17 am by flying »

pigdog

  • wants to work for LinuxMCE
  • **
  • Posts: 999
    • View Profile
Re: 0810 installation problem
« Reply #18 on: July 06, 2009, 03:29:47 am »
Hi,

I guess we will have to go back and start at step 1.

When you downloaded the Kubuntu 8.10 i386 version desktop release did you do a md5sum?

(Did it match 82c02dc7386dfb6858a9ec09a5059e1e *kubuntu-8.10-desktop-i386.iso?)

flying

  • Regular Poster
  • **
  • Posts: 29
    • View Profile
Re: 0810 installation problem
« Reply #19 on: July 06, 2009, 04:16:08 am »
I used a CD to install the Kubuntu0810, and I used this CD had been setup the 0810 in last week.


I killed this process and it will continue the install, don't know the result.
Setting up pluto-createdevice (2.0.0.44.0901260810)

widescreen

  • Veteran
  • ***
  • Posts: 70
    • View Profile
Re: 0810 installation problem
« Reply #20 on: July 07, 2009, 08:24:37 am »
When I install 0810 according to step 1~5 (http://wiki.linuxmce.org/index.php/LinuxMCE-0810_alpha2), some packages were failed during download, is there a way to do compensation instead of re-install again? Such as following errors:
-----------------------------------------------------------------------------------------------------------------------------------------------------
#### Package pluto-orbiter failed (/tmp/tmp.kjMwK10754) - We wait 10sec and try again - to stop retrying press Ctrl-C.
Reading package lists...
Building dependency tree...
Reading state information...
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  pluto-orbiter: Depends: pluto-confirm-dependencies but it is not going to be installed
                 Depends: pluto-sdl-helpers but it is not going to be installed
                 Depends: pluto-x-scripts but it is not going to be installed
                 Depends: pluto-boot-scripts but it is not going to be installed
                 Depends: pluto-simplephone but it is not going to be installed
                 Depends: pluto-avwizard but it is not going to be installed
                 PreDepends: libhid0 but it is not installable
                 PreDepends: libsdl-gfx1.2-4 (>= 2.0.13) but it is not installable
                 PreDepends: libsdl-sge (>= 030809-1) but it is not installable
                 PreDepends: xine-ui but it is not installable
                 PreDepends: msttcorefonts but it is not going to be installed
                 PreDepends: discover but it is not installable
                 PreDepends: libsdl-gfx1.2-dev but it is not installable
                 PreDepends: abcde but it is not installable
                 PreDepends: xdialog but it is not installable
                 PreDepends: xloadimage but it is not installable
                 PreDepends: xcompmgr but it is not installable
                 PreDepends: xfwm4 but it is not installable
                 PreDepends: xfce4-mcs-manager but it is not installable
                 PreDepends: wmctrl but it is not installable
E: Broken packages
#### Package pluto-orbiter failed (/tmp/tmp.kjMwK10754) - We wait 10sec and try again - to stop retrying press Ctrl-C.


I was getting the same message after 8 installation attempts and I doubt that this was the issue, but i tried swapping the ethernet cables between the onboard and pci ports and said a few Our fathers, sacrificed 3 goats and a 6 pack of guiness(ok 5, i drank 1), went to church and it finally completed the installation.  Of course another issue followed and i had to "solve" the blank screen issues by booting into recovery mode and changing video settings.  Now i have issues with my MD, after wizard setup it gets to a point of saying
Reloading /etc/samba/smb.conf smbd only...done
ubuntu 8.10 moon tty1
moon59 login:

All of the same hardware which worked fine without a hitch in 7.10 is giving problems.....strange.
« Last Edit: July 07, 2009, 08:41:10 am by widescreen »